---
Tournament:
  location: University of Hawaiʻi at Mānoa
  state: HI
  level: States
  division: B
  year: 2023
  bids: 1
  n offset: -2
  start date: 2023-04-01
  end date: 2023-04-01
  awards date: 2023-04-01
Events:
- name: Anatomy and Physiology
- name: Bio Process Lab
- name: Bridge
- name: Can't Judge a Powder
- name: Codebusters
- name: Crave the Wave
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Fast Facts
- name: Flight
- name: Forestry
- name: Green Generation
- name: Meteorology
- name: Road Scholar
- name: Rocks and Minerals
- name: Roller Coaster
- name: Solar System
- name: Sounds of Music
- name: Storm the Castle
- name: Wheeled Vehicle
- name: Write It Do It
- name: Agricultural Science
  trial: true
- name: Botany
  trial: true
- name: Home Horticulture
  trial: true
Teams:
- number: 21
  school: Highlands Intermediate School
  city: Pearl City
  state: HI
- number: 22
  school: Hilo Intermediate School
  state: HI
- number: 23
  school: Iolani School
  city: Honolulu
  state: HI
- number: 24
  school: Island School
  city: Lihue
  state: HI
- number: 25
  school: University Laboratory School
  state: HI
- number: 26
  school: Highlands Intermediate School
  suffix: Trial 1
  city: Pearl City
  state: HI
- number: 27
  school: Iolani School
  suffix: Trial 1
  city: Honolulu
  state: HI
- number: 11
  school: Kaimuki Middle School
  city: Honolulu
  state: HI
  exhibition: true
- number: 12
  school: Kea'au Middle School
  city: Keaau
  state: HI
  exhibition: true
- number: 13
  school: Mililani Middle School
  city: Mililani
  state: HI
  exhibition: true
- number: 14
  school: Punahou School
  city: Honolulu
  state: HI
  exhibition: true
- number: 15
  school: Punahou School
  suffix: Trial 1
  city: Honolulu
  state: HI
  exhibition: true
Placings:
- team: 14
  event: Anatomy and Physiology
  place: 1
- team: 21
  event: Anatomy and Physiology
  place: 2
- team: 11
  event: Anatomy and Physiology
  place: 3
- team: 22
  event: Anatomy and Physiology
  place: 4
- team: 13
  event: Anatomy and Physiology
  place: 5
- team: 23
  event: Anatomy and Physiology
  place: 6
- team: 24
  event: Anatomy and Physiology
  place: 7
- team: 12
  event: Anatomy and Physiology
  place: 8
- team: 25
  event: Anatomy and Physiology
  place: 9
- team: 21
  event: Bio Process Lab
  place: 1
- team: 23
  event: Bio Process Lab
  place: 2
- team: 24
  event: Bio Process Lab
  place: 3
- team: 22
  event: Bio Process Lab
  place: 4
- team: 25
  event: Bio Process Lab
  place: 5
- team: 14
  event: Bridge
  place: 1
- team: 23
  event: Bridge
  place: 2
- team: 11
  event: Bridge
  place: 3
- team: 21
  event: Bridge
  place: 4
- team: 13
  event: Bridge
  place: 5
- team: 24
  event: Bridge
  place: 6
- team: 12
  event: Bridge
  place: 7
- team: 25
  event: Bridge
  place: 8
- team: 22
  event: Bridge
  place: 9
- team: 23
  event: Can't Judge a Powder
  place: 1
- team: 21
  event: Can't Judge a Powder
  place: 2
- team: 25
  event: Can't Judge a Powder
  place: 3
- team: 24
  event: Can't Judge a Powder
  place: 4
- team: 22
  event: Can't Judge a Powder
  place: 5
- team: 13
  event: Codebusters
  place: 1
- team: 23
  event: Codebusters
  place: 2
- team: 14
  event: Codebusters
  place: 3
- team: 21
  event: Codebusters
  place: 4
- team: 11
  event: Codebusters
  place: 5
- team: 22
  event: Codebusters
  place: 6
- team: 12
  event: Codebusters
  place: 7
- team: 25
  event: Codebusters
  place: 8
- team: 24
  event: Codebusters
  place: 9
- team: 13
  event: Crave the Wave
  place: 1
- team: 23
  event: Crave the Wave
  place: 2
- team: 11
  event: Crave the Wave
  place: 3
- team: 21
  event: Crave the Wave
  place: 4
- team: 14
  event: Crave the Wave
  place: 5
- team: 24
  event: Crave the Wave
  place: 6
- team: 12
  event: Crave the Wave
  place: 7
- team: 22
  event: Crave the Wave
  place: 8
- team: 25
  event: Crave the Wave
  place: 9
- team: 21
  event: Crime Busters
  place: 1
- team: 23
  event: Crime Busters
  place: 2
- team: 24
  event: Crime Busters
  place: 3
- team: 22
  event: Crime Busters
  place: 4
- team: 25
  event: Crime Busters
  place: 5
- team: 14
  event: Disease Detectives
  place: 1
- team: 21
  event: Disease Detectives
  place: 2
- team: 11
  event: Disease Detectives
  place: 3
- team: 23
  event: Disease Detectives
  place: 4
- team: 13
  event: Disease Detectives
  place: 5
- team: 24
  event: Disease Detectives
  place: 6
- team: 12
  event: Disease Detectives
  place: 7
- team: 25
  event: Disease Detectives
  place: 8
- team: 22
  event: Disease Detectives
  place: 9
- team: 21
  event: Dynamic Planet
  place: 1
- team: 23
  event: Dynamic Planet
  place: 2
- team: 24
  event: Dynamic Planet
  place: 3
- team: 22
  event: Dynamic Planet
  place: 4
- team: 25
  event: Dynamic Planet
  place: 5
- team: 14
  event: Experimental Design
  place: 1
- team: 21
  event: Experimental Design
  place: 2
- team: 13
  event: Experimental Design
  place: 3
- team: 23
  event: Experimental Design
  place: 4
- team: 11
  event: Experimental Design
  place: 5
- team: 24
  event: Experimental Design
  place: 6
- team: 12
  event: Experimental Design
  place: 7
- team: 22
  event: Experimental Design
  place: 8
- team: 25
  event: Experimental Design
  place: 9
- team: 21
  event: Fast Facts
  place: 1
- team: 23
  event: Fast Facts
  place: 2
- team: 22
  event: Fast Facts
  place: 3
- team: 24
  event: Fast Facts
  place: 4
- team: 25
  event: Fast Facts
  place: 5
- team: 11
  event: Flight
  place: 1
- team: 21
  event: Flight
  place: 2
- team: 14
  event: Flight
  place: 3
- team: 23
  event: Flight
  place: 4
- team: 13
  event: Flight
  place: 5
- team: 25
  event: Flight
  place: 6
- team: 12
  event: Flight
  place: 7
- team: 24
  event: Flight
  place: 8
- team: 22
  event: Flight
  place: 9
- team: 13
  event: Forestry
  place: 1
- team: 23
  event: Forestry
  place: 2
- team: 11
  event: Forestry
  place: 3
- team: 21
  event: Forestry
  place: 4
- team: 14
  event: Forestry
  place: 5
- team: 24
  event: Forestry
  place: 6
- team: 12
  event: Forestry
  place: 7
- team: 22
  event: Forestry
  place: 8
- team: 25
  event: Forestry
  place: 9
- team: 14
  event: Green Generation
  place: 1
- team: 23
  event: Green Generation
  place: 2
- team: 13
  event: Green Generation
  place: 3
- team: 21
  event: Green Generation
  place: 4
- team: 11
  event: Green Generation
  place: 5
- team: 24
  event: Green Generation
  place: 6
- team: 12
  event: Green Generation
  place: 7
- team: 25
  event: Green Generation
  place: 8
- team: 22
  event: Green Generation
  place: 9
- team: 14
  event: Meteorology
  place: 1
- team: 23
  event: Meteorology
  place: 2
- team: 11
  event: Meteorology
  place: 3
- team: 21
  event: Meteorology
  place: 4
- team: 13
  event: Meteorology
  place: 5
- team: 24
  event: Meteorology
  place: 6
- team: 22
  event: Meteorology
  place: 7
- team: 12
  event: Meteorology
  place: 8
- team: 25
  event: Meteorology
  place: 9
- team: 13
  event: Road Scholar
  place: 1
- team: 21
  event: Road Scholar
  place: 2
- team: 14
  event: Road Scholar
  place: 3
- team: 23
  event: Road Scholar
  place: 4
- team: 11
  event: Road Scholar
  place: 5
- team: 24
  event: Road Scholar
  place: 6
- team: 12
  event: Road Scholar
  place: 7
- team: 25
  event: Road Scholar
  place: 8
- team: 22
  event: Road Scholar
  place: 9
- team: 21
  event: Rocks and Minerals
  place: 1
- team: 23
  event: Rocks and Minerals
  place: 2
- team: 22
  event: Rocks and Minerals
  place: 3
- team: 24
  event: Rocks and Minerals
  place: 4
- team: 25
  event: Rocks and Minerals
  place: 5
- team: 14
  event: Roller Coaster
  place: 1
- team: 21
  event: Roller Coaster
  place: 2
- team: 11
  event: Roller Coaster
  place: 3
- team: 23
  event: Roller Coaster
  place: 4
- team: 13
  event: Roller Coaster
  place: 5
- team: 24
  event: Roller Coaster
  place: 6
- team: 25
  event: Roller Coaster
  place: 7
- team: 12
  event: Roller Coaster
  place: 8
- team: 22
  event: Roller Coaster
  place: 9
- team: 14
  event: Solar System
  place: 1
- team: 21
  event: Solar System
  place: 2
- team: 11
  event: Solar System
  place: 3
- team: 23
  event: Solar System
  place: 4
- team: 12
  event: Solar System
  place: 5
- team: 24
  event: Solar System
  place: 6
- team: 13
  event: Solar System
  place: 7
- team: 22
  event: Solar System
  place: 8
- team: 25
  event: Solar System
  place: 9
- team: 14
  event: Sounds of Music
  place: 1
- team: 23
  event: Sounds of Music
  place: 2
- team: 11
  event: Sounds of Music
  place: 3
- team: 21
  event: Sounds of Music
  place: 4
- team: 13
  event: Sounds of Music
  place: 5
- team: 25
  event: Sounds of Music
  place: 6
- team: 12
  event: Sounds of Music
  place: 7
- team: 24
  event: Sounds of Music
  place: 8
- team: 22
  event: Sounds of Music
  place: 9
- team: 11
  event: Storm the Castle
  place: 1
- team: 21
  event: Storm the Castle
  place: 2
- team: 14
  event: Storm the Castle
  place: 3
- team: 23
  event: Storm the Castle
  place: 4
- team: 13
  event: Storm the Castle
  place: 5
- team: 25
  event: Storm the Castle
  place: 6
- team: 22
  event: Storm the Castle
  place: 7
- team: 12
  event: Storm the Castle
  place: 8
- team: 24
  event: Storm the Castle
  place: 9
- team: 13
  event: Wheeled Vehicle
  place: 1
- team: 21
  event: Wheeled Vehicle
  place: 2
- team: 14
  event: Wheeled Vehicle
  place: 3
- team: 23
  event: Wheeled Vehicle
  place: 4
- team: 11
  event: Wheeled Vehicle
  place: 5
- team: 22
  event: Wheeled Vehicle
  place: 6
- team: 12
  event: Wheeled Vehicle
  place: 7
- team: 24
  event: Wheeled Vehicle
  place: 8
- team: 25
  event: Wheeled Vehicle
  place: 9
- team: 11
  event: Write It Do It
  place: 1
- team: 21
  event: Write It Do It
  place: 2
- team: 14
  event: Write It Do It
  place: 3
- team: 23
  event: Write It Do It
  place: 4
- team: 13
  event: Write It Do It
  place: 5
- team: 24
  event: Write It Do It
  place: 6
- team: 12
  event: Write It Do It
  place: 7
- team: 22
  event: Write It Do It
  place: 8
- team: 25
  event: Write It Do It
  place: 9
- team: 21
  event: Agricultural Science
  place: 1
- team: 23
  event: Agricultural Science
  place: 2
- team: 27
  event: Agricultural Science
  place: 3
- team: 14
  event: Agricultural Science
  place: 4
- team: 23
  event: Botany
  place: 1
- team: 27
  event: Botany
  place: 2
- team: 24
  event: Botany
  place: 3
- team: 21
  event: Botany
  place: 4
- team: 26
  event: Botany
  place: 5
- team: 14
  event: Botany
  place: 6
- team: 23
  event: Home Horticulture
  place: 1
- team: 27
  event: Home Horticulture
  place: 2
- team: 14
  event: Home Horticulture
  place: 3
- team: 21
  event: Home Horticulture
  place: 4
- team: 26
  event: Home Horticulture
  place: 5
- team: 15
  event: Home Horticulture
  place: 6
- team: 22
  event: Agricultural Science
  participated: false
- team: 22
  event: Botany
  participated: false
- team: 22
  event: Home Horticulture
  participated: false
- team: 24
  event: Agricultural Science
  participated: false
- team: 24
  event: Home Horticulture
  participated: false
- team: 25
  event: Agricultural Science
  participated: false
- team: 25
  event: Botany
  participated: false
- team: 25
  event: Home Horticulture
  participated: false
- team: 26
  event: Anatomy and Physiology
  participated: false
- team: 26
  event: Bio Process Lab
  participated: false
- team: 26
  event: Bridge
  participated: false
- team: 26
  event: Can't Judge a Powder
  participated: false
- team: 26
  event: Codebusters
  participated: false
- team: 26
  event: Crave the Wave
  participated: false
- team: 26
  event: Crime Busters
  participated: false
- team: 26
  event: Disease Detectives
  participated: false
- team: 26
  event: Dynamic Planet
  participated: false
- team: 26
  event: Experimental Design
  participated: false
- team: 26
  event: Fast Facts
  participated: false
- team: 26
  event: Flight
  participated: false
- team: 26
  event: Forestry
  participated: false
- team: 26
  event: Green Generation
  participated: false
- team: 26
  event: Meteorology
  participated: false
- team: 26
  event: Road Scholar
  participated: false
- team: 26
  event: Rocks and Minerals
  participated: false
- team: 26
  event: Roller Coaster
  participated: false
- team: 26
  event: Solar System
  participated: false
- team: 26
  event: Sounds of Music
  participated: false
- team: 26
  event: Storm the Castle
  participated: false
- team: 26
  event: Wheeled Vehicle
  participated: false
- team: 26
  event: Write It Do It
  participated: false
- team: 26
  event: Agricultural Science
  participated: false
- team: 27
  event: Anatomy and Physiology
  participated: false
- team: 27
  event: Bio Process Lab
  participated: false
- team: 27
  event: Bridge
  participated: false
- team: 27
  event: Can't Judge a Powder
  participated: false
- team: 27
  event: Codebusters
  participated: false
- team: 27
  event: Crave the Wave
  participated: false
- team: 27
  event: Crime Busters
  participated: false
- team: 27
  event: Disease Detectives
  participated: false
- team: 27
  event: Dynamic Planet
  participated: false
- team: 27
  event: Experimental Design
  participated: false
- team: 27
  event: Fast Facts
  participated: false
- team: 27
  event: Flight
  participated: false
- team: 27
  event: Forestry
  participated: false
- team: 27
  event: Green Generation
  participated: false
- team: 27
  event: Meteorology
  participated: false
- team: 27
  event: Road Scholar
  participated: false
- team: 27
  event: Rocks and Minerals
  participated: false
- team: 27
  event: Roller Coaster
  participated: false
- team: 27
  event: Solar System
  participated: false
- team: 27
  event: Sounds of Music
  participated: false
- team: 27
  event: Storm the Castle
  participated: false
- team: 27
  event: Wheeled Vehicle
  participated: false
- team: 27
  event: Write It Do It
  participated: false
- team: 11
  event: Bio Process Lab
  exempt: true
  participated: false
- team: 11
  event: Can't Judge a Powder
  exempt: true
  participated: false
- team: 11
  event: Crime Busters
  exempt: true
  participated: false
- team: 11
  event: Dynamic Planet
  exempt: true
  participated: false
- team: 11
  event: Fast Facts
  exempt: true
  participated: false
- team: 11
  event: Rocks and Minerals
  exempt: true
  participated: false
- team: 11
  event: Agricultural Science
  participated: false
- team: 11
  event: Botany
  participated: false
- team: 11
  event: Home Horticulture
  participated: false
- team: 12
  event: Bio Process Lab
  exempt: true
  participated: false
- team: 12
  event: Can't Judge a Powder
  exempt: true
  participated: false
- team: 12
  event: Crime Busters
  exempt: true
  participated: false
- team: 12
  event: Dynamic Planet
  exempt: true
  participated: false
- team: 12
  event: Fast Facts
  exempt: true
  participated: false
- team: 12
  event: Rocks and Minerals
  exempt: true
  participated: false
- team: 12
  event: Agricultural Science
  participated: false
- team: 12
  event: Botany
  participated: false
- team: 12
  event: Home Horticulture
  participated: false
- team: 13
  event: Bio Process Lab
  exempt: true
  participated: false
- team: 13
  event: Can't Judge a Powder
  exempt: true
  participated: false
- team: 13
  event: Crime Busters
  exempt: true
  participated: false
- team: 13
  event: Dynamic Planet
  exempt: true
  participated: false
- team: 13
  event: Fast Facts
  exempt: true
  participated: false
- team: 13
  event: Rocks and Minerals
  exempt: true
  participated: false
- team: 13
  event: Agricultural Science
  participated: false
- team: 13
  event: Botany
  participated: false
- team: 13
  event: Home Horticulture
  participated: false
- team: 14
  event: Bio Process Lab
  exempt: true
  participated: false
- team: 14
  event: Can't Judge a Powder
  exempt: true
  participated: false
- team: 14
  event: Crime Busters
  exempt: true
  participated: false
- team: 14
  event: Dynamic Planet
  exempt: true
  participated: false
- team: 14
  event: Fast Facts
  exempt: true
  participated: false
- team: 14
  event: Rocks and Minerals
  exempt: true
  participated: false
- team: 15
  event: Anatomy and Physiology
  participated: false
- team: 15
  event: Bio Process Lab
  exempt: true
  participated: false
- team: 15
  event: Bridge
  participated: false
- team: 15
  event: Can't Judge a Powder
  exempt: true
  participated: false
- team: 15
  event: Codebusters
  participated: false
- team: 15
  event: Crave the Wave
  participated: false
- team: 15
  event: Crime Busters
  exempt: true
  participated: false
- team: 15
  event: Disease Detectives
  participated: false
- team: 15
  event: Dynamic Planet
  exempt: true
  participated: false
- team: 15
  event: Experimental Design
  participated: false
- team: 15
  event: Fast Facts
  exempt: true
  participated: false
- team: 15
  event: Flight
  participated: false
- team: 15
  event: Forestry
  participated: false
- team: 15
  event: Green Generation
  participated: false
- team: 15
  event: Meteorology
  participated: false
- team: 15
  event: Road Scholar
  participated: false
- team: 15
  event: Rocks and Minerals
  exempt: true
  participated: false
- team: 15
  event: Roller Coaster
  participated: false
- team: 15
  event: Solar System
  participated: false
- team: 15
  event: Sounds of Music
  participated: false
- team: 15
  event: Storm the Castle
  participated: false
- team: 15
  event: Wheeled Vehicle
  participated: false
- team: 15
  event: Write It Do It
  participated: false
- team: 15
  event: Agricultural Science
  participated: false
- team: 15
  event: Botany
  participated: false
